package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussIdCardCache;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussIdCardCacheMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussIdCardCache record);

    int insertSelective(TbPlussIdCardCache record);

    TbPlussIdCardCache selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussIdCardCache record);

    int updateByPrimaryKey(TbPlussIdCardCache record);
}